Bugzilla Group Selection During Bug Move Information Disclosure Vulnerability

Bugzilla is prone to an information-disclosure vulnerability.

Exploits may allow attackers to obtain potentially sensitive information that may aid in other attacks.

This issue affects the following:

Bugzilla 3.3.1 through 3.4.4
Bugzilla 3.5.1
Bugzilla 3.5.2


 

Privacy Statement
Copyright 2010, SecurityFocus